BOB: Business Objects Board
Not endorsed by or affiliated with SAP

Register | Login 

 
Take control of your CMS with Infolytic (Opens a new window)  

General Notice: No events within the next 45 days.

A plugin is needed to display this content Install plugin.


 
Search this topic... | Search WebIntelligence XI... | Search Box
Register or Login to Post    Forum Index -> Building Reports -> WebIntelligence XI  Previous TopicPrint TopicNext Topic
Author Message
sunil23031985
Senior Member
Senior Member



Joined: 16 Apr 2012

Posts: 62



PostPosted: Mon May 07, 2012 12:36 am 
Post subject: A plugin is needed to display this content Install plugin.

Below mention error are comming whenver i modify or create the new webi reports in BOXIR3.

A plugin is needed to display this content Install plugin.

For refference, please find the attachment for the same.

Please check..
Back to top
haider
Forum Groupie
Forum Groupie



Joined: 18 Jul 2005
ASUG Icon
medal_gold.gif
Posts: 9170
Location: Kuwait


flag
PostPosted: Mon May 07, 2012 5:03 am 
Post subject: Re: A plugin is needed to display this content Install plugi

Did you click on the "Install Plugin" link
Its expecting a Java Virtual Machine to be installed in order to open webI query panel.

.

_________________
BO 6.x/ BO XIr2/XI 3.1, Oracle 9i/10g//11g, SQL Server, DB2, IIS .Net/Java (Tomcat)
Back to top
Marek Chladny
Forum Advocate
Forum Advocate



Joined: 27 Nov 2003

Posts: 18047
Location: Bratislava


flag
PostPosted: Mon May 07, 2012 8:29 am 
Post subject: Re: A plugin is needed to display this content Install plugi

[Moderator Note: Moved from Semantic Layer / Universe Designer to WebIntelligence XI]
Back to top
sunil23031985
Senior Member
Senior Member



Joined: 16 Apr 2012

Posts: 62



PostPosted: Wed May 09, 2012 12:35 am 
Post subject: Re: A plugin is needed to display this content Install plugi

i already install plugin. but its not working. pls help.
Back to top
dnreddy278
Forum Member
Forum Member



Joined: 10 Feb 2012

Posts: 17


flag
PostPosted: Wed May 09, 2012 1:09 am 
Post subject: Re: A plugin is needed to display this content Install plugi

Hi,

Which browser u r using Internet Explorer or Mozilla firefox? In mozilla u will get that message. Try using Internet Explorer.

Regards
Narendra
Back to top
sunil23031985
Senior Member
Senior Member



Joined: 16 Apr 2012

Posts: 62



PostPosted: Wed May 09, 2012 1:47 am 
Post subject: Re: A plugin is needed to display this content Install plugi

i am using internet browser version 9 beta. the login page not display proper.

i can't see the username and password window. is it any issue in the version.
Back to top
dnreddy278
Forum Member
Forum Member



Joined: 10 Feb 2012

Posts: 17


flag
PostPosted: Wed May 09, 2012 3:56 am 
Post subject: Re: A plugin is needed to display this content Install plugi

yes it is the problem with IE9. when i installed it in my laptop i also got the same problem with IE9. so i uninstalled IE9 and installed IE8. Then i am able to work with it.
Back to top
haider
Forum Groupie
Forum Groupie



Joined: 18 Jul 2005
ASUG Icon
medal_gold.gif
Posts: 9170
Location: Kuwait


flag
PostPosted: Wed May 09, 2012 4:38 am 
Post subject: Re: A plugin is needed to display this content Install plugi

sunil23031985 wrote:
i am using internet browser version 9 beta. the login page not display proper.
i can't see the username and password window. is it any issue in the version.

But you said in your initial post that it happens while modifying or creating a webI report? But now you say that the login page is not displaying
In any case note that IE 9 is supported by XI 3.1 as of FP4.1 or Service pack 4(in compatibility mode)

.

_________________
BO 6.x/ BO XIr2/XI 3.1, Oracle 9i/10g//11g, SQL Server, DB2, IIS .Net/Java (Tomcat)
Back to top
sunil23031985
Senior Member
Senior Member



Joined: 16 Apr 2012

Posts: 62



PostPosted: Wed May 09, 2012 6:40 am 
Post subject: Re: A plugin is needed to display this content Install plugi

Thanks a lot, now i am able to login in infoview, but still facing the same issue whenever i modify the webi reports in infoview that error is "A plugin is needed to display this content Install plugin"

pls help.
Back to top
haider
Forum Groupie
Forum Groupie



Joined: 18 Jul 2005
ASUG Icon
medal_gold.gif
Posts: 9170
Location: Kuwait


flag
PostPosted: Thu May 10, 2012 12:38 am 
Post subject: Re: A plugin is needed to display this content Install plugi

Did you get this
haider wrote:
In any case note that IE 9 (in compatibility mode) is supported by XI 3.1 as of FP4.1 or Service pack 4

icon_question.gif

And you said Internet browser, so is it Internet Explorer or Google chrome, Firefox? Please carefully read supported platforms document here

.

_________________
BO 6.x/ BO XIr2/XI 3.1, Oracle 9i/10g//11g, SQL Server, DB2, IIS .Net/Java (Tomcat)
Back to top
Display posts from previous:   
Register or Login to Post    Forum Index -> Building Reports -> WebIntelligence XI  Previous TopicPrint TopicNext Topic
Page 1 of 1 All times are GMT - 5 Hours
 
Jump to:  

Index | About | FAQ | RAG | Privacy | Search |  Register |  Login 

Get community updates via Twitter:

Not endorsed by or affiliated with SAP
Powered by phpBB © phpBB Group
Generated in 0.0461 seconds using 17 queries. (SQL 0.0028 Parse 0.0345 Other 0.0088)
CCBot/2.0 (http://commoncrawl.org/faq/)
Hosted by ForumTopics.com | Terms of Service
phpBB Customizations by the phpBBDoctor.com
Shameless plug for MomentsOfLight.com Moments of Light Logo